Exiv2 - Feature #576

24x36 equivalent focal length
08 Oct 2008 03:11 - Andreas Huggel

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Robin Mills % Done: 100%
Category: withdrawn Estimated time: 1.00 hour
Target version: 0.26

Description

Suggested by Fr

Related issues:
Related to Exiv2 - Feature #505: Ability to extract some very basic pieces of... New

History

#1 - 15 Dec 2008 17:37 - Andreas Huggel

- Assignee set to Andreas Huggel

#2 - 23 Aug 2015 16:15 - Robin Mills

- Target version set to 53

#3 - 28 Mar 2016 17:58 - Robin Mills
- Assignee changed from Andreas Huggel to Robin Mills

This issue has been in the database for 7 years and nobody else has requested progress with this matter. So, unless you engage to persuade me to
keep this matter alive, it will be closed on April 30 as "no longer needed/wanted".

#4 - 29 Apr 2016 22:51 - Robin Mills

- Category changed from exif to withdrawn
- Status changed from New to Closed

- Target version changed from 53 to 0.26
- % Done changed from 0 to 100

- Estimated time set to 1.00 h
